{% extends 'base.html.twig' %}

{% block title %}{{ title }}{% endblock %}

{% block body %}
<div class="example-wrapper">
    <h1>{{ titleform }}</h1>
</div>
</br>
<div>
    {{ form_start(formulario) }}

    <div class ="form-group">
        <label>Título</label>
        {{ form_widget(formulario.titulo) }}
    </div>
</br>
    <div class ="form-group">
        <label>Descripción</label>
        {{ form_widget(formulario.descripcion) }}
    </div>
</br>
    <div class ="form-group">
        <label>Año</label>
        {{ form_widget(formulario.anio) }}
    </div>
</br>
    <div class ="form-group">
        <label>Autor</label>
        {{ form_widget(formulario.autor) }}
    </div>
</br>
    <input type="submit" class="btn btn-primary">
    {{ form_end(formulario) }}
</div>
{% endblock %}
